Le 02/12/2019 à 14:05, Bruno Bergot a écrit :

J'ai eu le cas dernièrement à cause d'un serveur SMTP down et surtout du fait que mes plugins n'étaient pas à jour et ne comportaient pas le correctif suivant :

https://zone.spip.org/trac/spip-zone/changeset/109686/spip-zone/_plugins_/mailshot

(pas certain que ça soit ton cas)

Je ne crois pas. J'avais la version 1.27.4 de janvier 2019.

MM.
----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à